<h1><?php echo CHtml::link(CHtml::encode($data->title), $data->url); ?></h1>
<p class="lead">by  <?php echo $data->author->username; ?>
</p>
<hr>
<p>
    <span class="glyphicon glyphicon-time"></span> Posted on <?php  echo date('F j, Y \a\t G:i:s',$data->create_time); ?></p>
<hr>
<?php
    $this->beginWidget('CMarkdown', array('purifyOutput'=>true));
    echo $data->content;
    $this->endWidget();
?>
<div class="well">
    <b>Tags:</b>
    <?php echo implode(', ', $data->tagLinks); ?>
    <br/>
    <?php echo CHtml::link('Permalink', $data->url); ?> |
    <?php echo CHtml::link("Comments ({$data->commentCount})",$data->url.'#comments'); ?> |
    Last updated on <?php echo date('F j, Y \a\t G:i:s',$data->update_time); ?>
</div>
<hr>
